function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("tibemsdestination","tibemsdestination_copy");
x.t("tibemsdestination","destination");
x.t("tibemsdestination","copy");
x.t("create","independent");
x.t("description","destination");
x.t("end-call","destination");
x.t("tibems-status","end-call");
x.t("new","copy");
x.t("tibems_status","tibemsdestination_copy");
x.t("cobol","call");
x.t("tibemsdestination_copy","tibemsdestination");
x.t("tibemsdestination_copy","tibemsdestination_copy");
x.t("tibemsdestination_copy","function");
x.t("tibemsdestination_copy","tibco");
x.t("tibemsdestination_copy","using");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("destination","tibemsdestination");
x.t("destination","reference");
x.t("destination","usage");
x.t("destination","copy");
x.t("destination","object");
x.t("independent","copy");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","destination");
x.t("stores","new");
x.t("purpose","create");
x.t("reference","copy");
x.t("tibco","software");
x.t("existing","destination");
x.t("value","destination");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("location","tibco");
x.t("copy","cobol");
x.t("copy","returning");
x.t("copy","destination");
x.t("copy","function");
x.t("copy","existing");
x.t("copy","location");
x.t("call","tibemsdestination_copy");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("object","declaration");
x.t("object","copy");
}
